<?xml version="1.0" encoding="utf-8"?>
<vernacularParms>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularFullName">मत्ती</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularFullName">मर्कूस</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularFullName">लूका</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularFullName">यूहन्‍ना</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularFullName">मुल चेलागदेला गे</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularFullName">रोमी</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularFullName">१ कोरिन्‍थी</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularFullName">२ कोरिन्‍थी</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularFullName">गलाती</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularFullName">एफिसी</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularFullName">फिलिप्‍पी</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularFullName">कलस्‍सी</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularFullName">१ थेसलोनिकी</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularFullName">२ थेसलोनिकी</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularFullName">१ तिमोथी</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularFullName">२ तिमोथी</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularFullName">तीतस</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularFullName">फिलेमोन</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularFullName">हिब्रू</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularFullName">याकूब</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularFullName">१ पत्रुस</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularFullName">२ पत्रुस</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularFullName">१ यूहन्‍ना</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularFullName">२ यूहन्‍ना</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularFullName">३ यूहन्‍ना</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularFullName">यहूदा</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularFullName">यूहन्‍नादा उन्‍बा ताम</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularAbbreviatedName">मत्ती</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularAbbreviatedName">मर्कूस</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularAbbreviatedName">लूका</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularAbbreviatedName">यूहन्‍ना</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularAbbreviatedName">मुल चेला</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularAbbreviatedName">रोमी</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularAbbreviatedName">१ कोरिन्‍थी</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularAbbreviatedName">२ कोरिन्‍थी</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularAbbreviatedName">गलाती</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularAbbreviatedName">एफिसी</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularAbbreviatedName">फिलिप्‍पी</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularAbbreviatedName">कलस्‍सी</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularAbbreviatedName">१ थेसलोनिकी</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularAbbreviatedName">२ थेसलोनिकी</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularAbbreviatedName">१ तिमोथी</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularAbbreviatedName">२ तिमोथी</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularAbbreviatedName">तीतस</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularAbbreviatedName">फिलेमोन</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularAbbreviatedName">हिब्रू</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularAbbreviatedName">याकूब</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularAbbreviatedName">१ पत्रुस</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularAbbreviatedName">२ पत्रुस</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularAbbreviatedName">१ यूहन्‍ना</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularAbbreviatedName">२ यूहन्‍ना</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularAbbreviatedName">३ यूहन्‍ना</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularAbbreviatedName">यहूदा</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularAbbreviatedName">उन्‍बा ताम</scriptureBook>
  <scriptureBook ubsAbbreviation="MAT" parm="vernacularBookAbbreviation">मत्ती</scriptureBook>
  <scriptureBook ubsAbbreviation="MRK" parm="vernacularBookAbbreviation">मर्कू</scriptureBook>
  <scriptureBook ubsAbbreviation="LUK" parm="vernacularBookAbbreviation">लूका</scriptureBook>
  <scriptureBook ubsAbbreviation="JHN" parm="vernacularBookAbbreviation">यूह</scriptureBook>
  <scriptureBook ubsAbbreviation="ACT" parm="vernacularBookAbbreviation">मुल</scriptureBook>
  <scriptureBook ubsAbbreviation="ROM" parm="vernacularBookAbbreviation">रोमी</scriptureBook>
  <scriptureBook ubsAbbreviation="1CO" parm="vernacularBookAbbreviation">१ कोर</scriptureBook>
  <scriptureBook ubsAbbreviation="2CO" parm="vernacularBookAbbreviation">२ कोर</scriptureBook>
  <scriptureBook ubsAbbreviation="GAL" parm="vernacularBookAbbreviation">गला</scriptureBook>
  <scriptureBook ubsAbbreviation="EPH" parm="vernacularBookAbbreviation">एफि</scriptureBook>
  <scriptureBook ubsAbbreviation="PHP" parm="vernacularBookAbbreviation">फिलि</scriptureBook>
  <scriptureBook ubsAbbreviation="COL" parm="vernacularBookAbbreviation">कल</scriptureBook>
  <scriptureBook ubsAbbreviation="1TH" parm="vernacularBookAbbreviation">१ थेस</scriptureBook>
  <scriptureBook ubsAbbreviation="2TH" parm="vernacularBookAbbreviation">२ थेस</scriptureBook>
  <scriptureBook ubsAbbreviation="1TI" parm="vernacularBookAbbreviation">१ तिमो</scriptureBook>
  <scriptureBook ubsAbbreviation="2TI" parm="vernacularBookAbbreviation">२ तिमो</scriptureBook>
  <scriptureBook ubsAbbreviation="TIT" parm="vernacularBookAbbreviation">तीत</scriptureBook>
  <scriptureBook ubsAbbreviation="PHM" parm="vernacularBookAbbreviation">फिले</scriptureBook>
  <scriptureBook ubsAbbreviation="HEB" parm="vernacularBookAbbreviation">हिब्रू</scriptureBook>
  <scriptureBook ubsAbbreviation="JAS" parm="vernacularBookAbbreviation">याकू</scriptureBook>
  <scriptureBook ubsAbbreviation="1PE" parm="vernacularBookAbbreviation">१ पत्रु</scriptureBook>
  <scriptureBook ubsAbbreviation="2PE" parm="vernacularBookAbbreviation">२ पत्रु</scriptureBook>
  <scriptureBook ubsAbbreviation="1JN" parm="vernacularBookAbbreviation">१ यूह</scriptureBook>
  <scriptureBook ubsAbbreviation="2JN" parm="vernacularBookAbbreviation">२ यूह</scriptureBook>
  <scriptureBook ubsAbbreviation="3JN" parm="vernacularBookAbbreviation">३ यूह</scriptureBook>
  <scriptureBook ubsAbbreviation="JUD" parm="vernacularBookAbbreviation">यहू</scriptureBook>
  <scriptureBook ubsAbbreviation="REV" parm="vernacularBookAbbreviation">उन्‍बा</scriptureBook>
  <dcMeta xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://dublincore.org/schemas/xmls/qdc/2008/02/11/dc.xsd" xmlns:dc="http://purl.org/dc/elements/1.1/">
    <dc:creator>Wycliffe Bible Translators</dc:creator>
    <dc:contributor>Wycliffe Bible Translators, Inc.</dc:contributor>
    <dc:title>परमेश्वरला बचन छार कबुल</dc:title>
    <dc:description>New Testament in Tamang, Eastern</dc:description>
    <dc:date>2015-03-17</dc:date>
    <dc:format>digital</dc:format>
    <dc:language>taj</dc:language>
    <dc:publisher>Digital Bible Society</dc:publisher>
    <dc:rights>Copyright © 2011 Eastern Tamang Language Team
© 2011, Wycliffe Bible Translators, Inc. and Eastern Tamang Language Team.

This work is made available to you under the terms of the Creative Commons Attribution-Noncommercial-No Derivative Works license at http://creativecommons.org/licenses/by-nc-nd/4.0/.
© 2011, Wycliffe Bible Translators, Inc. and Eastern Tamang Language Team.</dc:rights>
    <dc:identifier />
    <dc:type />
  </dcMeta>
  <numberSystem>Default</numberSystem>
  <chapterAndVerseSeparator>:</chapterAndVerseSeparator>
  <rangeSeparator>-</rangeSeparator>
  <multiRefSameChapterSeparator>,</multiRefSameChapterSeparator>
  <multiRefDifferentChapterSeparator>;</multiRefDifferentChapterSeparator>
  <verseNumberLocation>Begin</verseNumberLocation>
  <footnoteMarkerStyle>Circulate</footnoteMarkerStyle>
  <footnoteMarkerResetAt>Book</footnoteMarkerResetAt>
  <footnoteMarkers>* † ‡ §</footnoteMarkers>
  <BookSourceForMarkerXt>ShortName</BookSourceForMarkerXt>
  <BookSourceForMarkerR>ShortName</BookSourceForMarkerR>
  <iso>taj</iso>
  <isoVariant />
  <langName>Eastern Tamang</langName>
  <textDir>ltr</textDir>
  <hasNotes>True</hasNotes>
  <coverTitle>परमेश्वरला बचन छार कबुल</coverTitle>
</vernacularParms>